/*================================================================
                 CLICK MENU STYLES
================================================================*/

.cm-menu, .cm-menu ul { margin:0; padding:0; list-style:none; }

.toggle-menu + .cm-menu, .cm-menu ul {
    max-height:0;
    opacity:0;
    overflow:hidden;
    -webkit-transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out;
            transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out;
}
.cm-menu { position:relative; }
.cm-menu li a { display:block; padding:15px 20px; position:relative; color:#fff; }

.cm-menu li { border-top:1px solid #466f94; }
.cm-menu li:first-child { border-top:0; }
.cm-menu li { position:relative; }

.cm-menu .opened > a,
.cm-menu li > a:hover,
.cm-menu li > a.active,
.cm-js-inFocus li > a:focus,
.cm-menu li > div > a:hover,
.cm-js-inFocus li > div > a:focus { background:#05345e; }

.cm-menu li .opened > a,
.cm-menu li li > a:hover,
.cm-js-inFocus li li > a:focus,
.cm-menu li li > div > a:hover,
.cm-js-inFocus li li > div > a:focus { background:#104271; }

.cm-js-active .cm-menu { max-height:80em; opacity:1; }
.cm-menu .opened > ul { max-height:80em; opacity:1; }

.cm-menu li li:first-child { padding-top:12px; border-top:1px solid #ccc; }
.cm-menu li li:last-child { padding-bottom:12px; }
.cm-menu li li { border:0; }
.cm-menu li li a { padding:3px 20px; font-size:.875em; }
.cm-menu li li li a { padding:3px 40px; }
.cm-menu li .opened + li { border-top:1px solid #ccc; }

.nav-bar > ul > li {border-right: 1px solid rgba(63, 149, 219, 0.25);}
.nav-bar > ul > li:not(:last-child) {border-left: 1px solid rgba(63, 149, 219, 0.25);}
/* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

.no-js .toggle-menu + .cm-menu { opacity:1; max-height:80em; }

.no-js .cm-menu li:hover > ul { display:block; max-height:80em; opacity:1; width:100%; }
.no-js .cm-menu ul { display:none; overflow:visible; }

/* ================= MENU OPEN FUNCTIONALITY ADDED ON SETUP ================= */

@media (min-width:64em){
    .toggle-menu + .cm-menu { max-height:80em; opacity:1; overflow:visible; }
    .cm-menu ul { top:100%; overflow:hidden; }
    .cm-menu .opened > ul { max-height:80em; opacity:1; }

    .cm-menu .animated > ul { overflow:visible; z-index:10; }
    .cm-menu .animating > ul { z-index:-1; }

    .cm-menu .landing-link { background:#05345e; }
    .cm-menu .landing-link a:after {
        content:" ";
        display:inline-block;
        vertical-align:middle;
        margin-left:10px;
        margin-bottom:2px;
        border:6px solid transparent;
        /* Extra is for anti-aliasing issues in firefox and others */
        border:6px solid rgba(0,0,0,0);
        border-left:7px solid #869baf;
        -webkit-transition: all 0.2s ease-in-out;
                transition: all 0.2s ease-in-out;
        -webkit-transform: scale(0.98);
            -ms-transform: scale(0.98);
                transform: scale(0.98);
    }
    .cm-menu .landing-link a:hover, .cm-menu.cm-js-inFocus .landing-link a:focus { color:#ffc239; }
    .cm-menu .landing-link a:hover:after, .cm-menu.cm-js-inFocus .landing-link a:focus:after {
        border-left-color:#ffc239;
        -webkit-transform: scale(0.98) translateX(3px);
            -ms-transform: scale(0.98) translateX(3px);
                transform: scale(0.98) translateX(3px);
    }

    .cm-menu li .opened > a,
    .cm-menu li li > a:hover,
    .cm-js-inFocus li li > a:focus,
    .cm-menu li li > div > a:hover,
    .cm-js-inFocus li li > div > a:focus { background:#466f94; }

}


/*================================================================
                 CLICK MENU MENU TYPES
================================================================*/

/*  NAV BAR STYLE TYPE
    ================================================================*/

@media (min-width:64em){
    .nav-bar li { border-top:0; }

    .nav-bar > ul { display:table; width:100%; }
    .nav-bar > ul > li { display:table-cell; vertical-align:middle; width:100px; }
    .nav-bar > ul > li > a { display:block; padding:15px 5px; text-align:center; white-space:nowrap; }
    .nav-bar > ul > li > ul { position:absolute; }

    .nav-bar .has-sub span:after { position:static; margin-top:10px; }
    .nav-bar ul ul .has-sub:after { right:5px; }

    .nav-bar ul li li { margin:5px 0; }
    .nav-bar ul li li li { margin-left:0; margin-right:0; }
    .nav-bar ul ul a { padding:3px 10px; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .nav-bar ul ul li:hover > a { background:#ddd; }

}

@media (min-width:68.75em){
    .nav-bar > ul > li > a { padding:15px 10px; font-size:18px; font-size:1.125rem; }
}

/*  DROP DOWN NAVIGATION
    ================================================================*/

@media (min-width:64em){
    [data-type="dropdown"] ul {
        display:block;
        position:absolute;
        z-index:-1;
        top:100%; left:0;
        width:100%; min-width:250px;
        background:#033869;
        -webkit-transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out, left 0.4s ease-in-out, right 0.4s ease-in-out;
                transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out, left 0.4s ease-in-out, right 0.4s ease-in-out;
    }
    .cm-menu [data-type="dropdown"] li:first-child { padding-top:0; border-top:0; }
    .cm-menu [data-type="dropdown"] strong { display:block; padding:5px 20px; color:#fff; font-size:1.125em; }
    .cm-menu [data-type="dropdown"] li a { padding:5px 20px; font-size:1em; }

    [data-type="dropdown"] ul ul { top:-5px; }
    [data-type="dropdown"] .opened > ul { left:100%; max-height:80em; opacity:1; }

    .nav-bar ul li[data-type="dropdown"] li li { margin-left:5px; margin-right:5px; }

    [data-type="dropdown"] a + .has-sub { width:0; min-height:0; height:100%; }
    [data-type="dropdown"] a + .has-sub > span { min-height:0; height:100%; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .cm-menu [data-type="dropdown"] li:hover > ul { left:100%; }

}

/*  ACCORDION NAVIGATION
    ================================================================*/

/*  MEGA MENU NAVIGATION ADJUSTMENTS
    ================================================================*/

.custom-sub {
    max-height:0; opacity;0;
    overflow:hidden;
    -webkit-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
	border-top: 1px solid rgba(63, 149, 219, 0.25);
}
[data-type="mega"] .custom-sub ul { position:static; opacity:1; max-height:80em; overflow:hidden; }
[data-type="mega"] .custom-sub .banner-wrap { width:100%; }
[data-type="mega"] .custom-sub .banner-wrap a { text-align:center; background:none; }

.cm-menu .opened > .custom-sub { max-height:80em; opacity:1; }
.cm-menu .animated > .custom-sub { overflow:visible; z-index:10; }
.cm-menu .animating > .custom-sub { z-index:-1; }

@media (min-width:64em){
    [data-type="mega"] .custom-sub .container { padding:0 5%; }
    .cm-menu [data-type="mega"] { position:static; }
    .cm-menu [data-type="mega"] li:first-child { padding-top:0; border-top:0; }
    .cm-menu [data-type="mega"] a { font-size:1.125em; }

    [data-type="mega"] .custom-sub {
        position:absolute;
        top:100%; left:0;
        width:100%;
        background:#05345e;
        background:rgba(5,52,94,0.9);
    }
    [data-type="mega"] .custom-sub ul { margin:20px 0; }
    [data-type="mega"] .custom-sub ul li { float:left; width:20%; }

    /* ================= OPENED FUNCTIONALITY ADDED ON SETUP ================= */

    [data-type="mega"] a + .has-sub { width:0; min-height:0; height:100%; }
    [data-type="mega"] a + .has-sub > span { min-height:0; height:100%; }

    /* ================= SEPARATE EXPANDERS OPTION IS ENABLED ================= */

    [data-type="mega"] ul a + .has-sub { display:none; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .cm-menu [data-type="mega"] ul ul { display:block; }

}


/*================================================================
                 NAVIGATION TOGGLE STYLES
================================================================*/

.toggle-menu { display:block; position:relative; width:50px; height:46px; color:#fff; }
.toggle-menu:before, .toggle-menu:after, .toggle-menu > span:before {
    content:" ";
    position:absolute;
    left:20%;
    border-radius:2px;
    width:40%; height:2px;
    background:#fff;
    -wekbit-transition: all 0.2s ease-in-out 0.2s, top 0.2s ease-in-out 0.4s;
            transition: all 0.2s ease-in-out 0.2s, top 0.2s ease-in-out 0.4s;
}

.toggle-menu:before { top:15px; }
.toggle-menu:after { top:21px; }
.toggle-menu > span:before { top:27px; }

.toggle-menu:hover:before, .toggle-menu:focus:before, .js-menu-active .toggle-menu:before,
.toggle-menu:hover:after, .toggle-menu:focus:after, .js-menu-active .toggle-menu:after,
.toggle-menu:hover > span:before, .toggle-menu:focus > span:before, .js-menu-active .toggle-menu > span:before { background:#ffc239; }

.cm-js-menu-active .toggle-menu:before,
.cm-js-menu-active .toggle-menu:after,
.cm-js-menu-active .toggle-menu > span:before {
    -wekbit-transition: all 0.2s ease-in-out 0.4s, top 0.2s ease-in-out 0.2s;
            transition: all 0.2s ease-in-out 0.4s, top 0.2s ease-in-out 0.2s;
}

.cm-js-menu-active .toggle-menu:before { top:21px; }
.cm-js-menu-active .toggle-menu:before,
.cm-js-menu-active .toggle-menu:after {
    top:21px;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

.cm-js-menu-active .toggle-menu > span:before {
    top:21px;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

@media (min-width:64em) {
    .toggle-menu { display:none; }
}


/*================================================================
                 CUSTOM DRAWER STYLES
================================================================*/

.site-wrap {
    position:relative; z-index:2000;
    left:0;
    width:100%;
    -webkit-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}
.drawer-wrap {
    position:absolute; z-index:1000;
    top:0; right:100%;
    width:100%;
    -webkit-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}
.drawer-wrap .search-box { display:block; margin:0; padding:8px 35px 8px 20px; background:#dfdfdf; }
.drawer-wrap .search-box input { width:100%; background:#fff; }
.drawer-wrap .search-box button { right:35px; }

.drawer-nav { display:none; outline:0; }
.drawer-nav li { background:#0e487d; }
.drawer-nav li li:first-child { border-top-color:#466f94; }
.drawer-nav li li a { padding:6px 20px; }
.drawer-nav li li a:hover, .drawer-nav li li a:focus,
.drawer-nav .custom-sub a:hover, .drawer-nav .custom-sub a:focus { background:#466f94; }

.drawer-nav .has-sub:before, .drawer-nav .has-sub:after {
    content:" ";
    position:absolute;
    top:50%;
    background:#fff;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}

.drawer-nav .has-sub:before { right:5px; width:15px; height:2px; }
.drawer-nav .has-sub:after { right:18px; width:2px; height:15px; }

.drawer-nav .opened > .has-sub:before { right:1px; width:19px; }
.drawer-nav .opened > .has-sub:after { height:0; }

.drawer-nav .landing-link, .drawer-nav .custom-sub ul { margin:0 -10px; }

.drawer-nav .extra-nav-item { border-top-color:#4e4b4c; background:#302c2d; }
.drawer-nav .extra-nav-item strong { display:block; padding:3px 20px 8px; color:#fff; }

.drawer-nav .extra-link-item { border:0; }
.drawer-nav .extra-link-item a { padding:8px 20px; color:#000; background:#fff; }
.drawer-nav .extra-link-item.opened > a,
.drawer-nav .extra-link-item > a:hover, .drawer-nav .extra-link-item > a:focus { color:#004b8d; background:#fff; }
.drawer-nav .sm-hide, .drawer-nav .sm-show,
.drawer-nav .sm-hide a, .drawer-nav .sm-show a { display:none; }

.extra-nav-item + .extra-link-item a { padding-top:15px; }
.extra-link-item + .social-links { margin-top:8px; margin-left:16px; }

.drawer-nav .social-links { display:block; border-top:0; padding-left:16px; padding-top:15px; background:#fff; }
.drawer-nav .social-links { display:inline-block; border:0; padding:0; background:#fff; }
.drawer-nav .social-links a { display:inline-block; margin: 0 5px; padding:0; }
.drawer-nav .social-links a:hover, .drawer-nav .social-links a:focus { background:#302c2d; }

.drawer-nav .toggle-menu { display:none; }

.cm-js-menu-active .site-wrap { left:83%; }
.cm-js-menu-active .drawer-wrap { padding-left:17%; right:17%; }
.cm-js-menu-active .drawer-nav,
.cm-animate-out .drawer-nav { display:block; }

.main-header .extra-nav, .main-header .main-nav { display:none; }

@media (min-width:64em) {
    .drawer-wrap { display:none; }
    .main-header .extra-nav, .main-header .main-nav { display:block; }
    .cm-js-menu-active .drawer-wrap { padding:0; right:auto; }
    .cm-js-menu-active .site-wrap { left:0; }
}


/*================================================================
                 RAIL NAVIGATION STYLES
================================================================*/

.rail-nav { margin:25px 0 40px; }
.rail-nav ul { margin:0; padding:0; list-style:none; }
.rail-nav .exp { float: right; }
.rail-nav li ul { display: none; }
.rail-nav li {margin-top:3px;}

.rail-nav li ul li {margin-top:0px;}
.rail-nav li a,
.rail-nav li strong {
    display: block;
    padding: 10px 10px;
    text-decoration: none;
    cursor:pointer;
    color:#0e4b83;
    font-weight:normal;
}
.rail-nav li ul li a,
.rail-nav li ul li strong {
    padding-left:10px;
    color: #0e4b83;
    background: #e8e8e8;
	border-left: solid 3px;
}
.rail-nav li ul li ul li a,
.rail-nav li ul li ul li strong {
    padding-left:20px;
    background: #ffffff;
	/*border-bottom: solid 1px #004b8d;*/
	color: #0e4b83;
}
.rail-nav li a:hover,
.rail-nav li a.active,
.rail-nav li strong:hover,
.rail-nav li strong.active {
    background: #0e4b83;
    color: #fff;
	border-left: solid 3px #004b8d;
}
.rail-nav li ul li a:hover,
.rail-nav li ul li a.active,
.rail-nav li ul li strong.active,
.rail-nav li ul li strong:hover {
    background: #0e4b83;
	border-left: solid 3px #004b8d;
	color: #fff;
}
.rail-nav li ul li ul li a:hover
{
    background: #e8e8e8;
	color:#0e4b83;
}
.rail-nav li ul li ul li a.active,
.rail-nav li ul li ul li strong.active,
.rail-nav li ul li ul li strong:hover  {
    background: #0e4b83;
	color:ffffff;
}




/*================================================================
                 RAIL NAVIGATION STYLES - Ready for more
================================================================*/

.rail-nav-ready { margin:25px 0 40px; }
.rail-nav-ready ul { margin:0; padding:0; list-style:none; border: none;}
.rail-nav-ready .exp { float: right; }
.rail-nav-ready li ul { display: none; }
.rail-nav-ready li {margin-top:3px;}
div.rail-nav-ready ul li { border: none; }

.rail-nav-ready li ul li {margin-top:0px;}
.rail-nav-ready li a,
.rail-nav-ready li strong {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    cursor:pointer;
    color:#004b8d;
    font-weight:normal;
	border: none;
}
.rail-nav-ready li ul li a,
.rail-nav-ready li ul li strong {
    padding-left:30px;
    color: #fff;
    background: #3F74A4;
}
.rail-nav-ready li ul li ul li a,
.rail-nav-ready li ul li ul li strong {
    padding-left:60px;
    background: #92B8DB;
}
.rail-nav-ready li a:hover,
.rail-nav-ready li a.active,
.rail-nav-ready li strong:hover,
.rail-nav-ready li strong.active {
    background: #0E4C83;
    color: #fff;
	
}
.rail-nav-ready li ul li a:hover,
.rail-nav-ready li ul li a.active,
.rail-nav-ready li ul li strong.active,
.rail-nav-ready li ul li strong:hover {
    background: #6293BF;
}
.rail-nav-ready li ul li ul li a:hover,
.rail-nav-ready li ul li ul li a.active,
.rail-nav-ready li ul li ul li strong.active,
.rail-nav-ready li ul li ul li strong:hover {
    background: #C1DAF0;
}


@media (min-width:64em) {
    .rail-nav { margin:25px 25px 25px 0; max-width:230px; }
}


/*================================================================
                 MENU UPDATE MODS - 11/14/18
================================================================*/

/* Widen menu container */
/* nav.css:180 @min-width: 64em */
[data-type="mega"] .custom-sub .container {
    padding: 0 1%;
}

/* nav.css:185 @(min-width: 64em)*/
[data-type="mega"] .custom-sub {
    background: rgba(5, 52, 94, 0.93);
}

ul.cm-menu div.grid-12 div.grid-3 h3,
ul.cm-menu div.grid-12 div.grid-4 h3,
ul.cm-menu div.grid-12 div.grid-5 h3,
ul.cm-menu div.grid-12 div.grid-2 h3,
ul.cm-menu div.grid-12 div.grid-12 h3 {
    color: white;
    font-size: 1.1em;
    letter-spacing: 0.1em;
    margin-top: 16px;
    margin-bottom: 5px;
    margin-left: 10px;
    border-bottom: 1px solid rgba(63, 149, 219, 0.25);
    padding-bottom: 8px;
    text-transform: uppercase;
    font-style: normal;
}

/* Menu Adjustments */
ul.cm-menu [data-type="mega"]>a {
    font-size: 1.25em;
}

.cm-menu [data-type="mega"] a {
    font-size: 1.035em;
}

/* nav.css:192 @min-width: 64em)*/
[data-type="mega"] .custom-sub ul {
    margin: 0;
}

/* nav.css:193 @min-width: 64em)*/
[data-type="mega"] .custom-sub ul li {
    float: left;
    width: 100%;
}

/* Menu Card Style (NEW) */
ul.cm-menu div.card

/* ul.cm-menu div.card.hash-tag-msg:hover { */
    {
    border: 5px solid rgba(3, 39, 70, 0.65);
    background-color: rgba(3, 39, 70, 0.65);
    margin-top: 15px;
}

ul.cm-menu a div.card:hover {
    /* border:5px solid rgba(161, 187, 211, 0.65); */
    border: 5px solid rgba(255, 194, 57, 1);
    /* background-color:rgba(71, 111, 149, 0.85); */
}

ul.cm-menu .card .card-img {
    overflow: hidden;
}

ul.cm-menu .card .card-img>img {
    width: 100%;
    -webkit-transition: all 1s ease;  /* Safari and Chrome */
    -moz-transition: all 1s ease;     /* Firefox */
    -ms-transition: all 1s ease;      /* IE 9 */
    -o-transition: all 1s ease;       /* Opera */
    transition: all 1s ease;
}

ul.cm-menu .card .card-img>img:hover {
    -webkit-transform: scale(1.25); /* Safari and Chrome */
    -moz-transform: scale(1.25);    /* Firefox */
    -ms-transform: scale(1.25);     /* IE 9 */
    -o-transform: scale(1.25);      /* Opera */
    transform: scale(1.25);
}

ul.cm-menu .card .card-content p,
ul.cm-menu .card p {
    font-size: 1.2em;
    text-align: center;
    margin: 0;
    color: #ffffff;
}

ul.cm-menu .card p {
    font-size: 1em;
    margin: 5px;
}

ul.cm-menu div.grid-12 div.grid-3 div.card.lighter {
    background-color: rgba(53, 105, 150, 0.65);
    margin-top: 2px;
    border: 5px solid rgba(129, 177, 219, 0.65);
}

ul.cm-menu div.card h3.card-title {
    margin-left: 0;
    padding-left: 10px;
    color: white;
    margin-top: 10px;
    text-align: center;
}

#mission {
    color: #ffc239;
    font-style: italic;
    font-weight: 650;
    font-size: 1.2em;
    letter-spacing: 0.05em;
    text-align: center;
    margin-top: 2px;
}

#textalert {
    color: #ffc239;
    font-style: italic;
    font-weight: 650;
    font-size: 1em;
    letter-spacing: 0.05em;
    text-align: center;
    margin-top: 2px;
}

.hash-tag-msg {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 0;
    text-align: center;
}

.card .btn-alt {
    color: rgb(51, 51, 51);
}

.hash-tag-msg .btn,
.call-to-action .btn {
    padding: 10px 40px 10px 20px;
    color: #333;
    margin-left: 20px;
    margin-right: 20px;
}

.call-to-action a.btn-alt:after,
.card.hash-tag-msg a.btn-alt:after {
    top: 40%;
    right: 7%;
}

.call-to-action a.btn-alt.smaller {
    font-size: 1em;
}

div.card p.justify {
    text-align: justify;
}

@media (max-width:59.9375em){
    .custom-sub .grid-12 {
		padding:0;margin:0;
	}
	
    .custom-sub .grid-12 .grid-2,
    .custom-sub .grid-12 .grid-3,
    .custom-sub .grid-12 .grid-4,  
    .custom-sub .grid-12 .grid-5{
        width:100%;
        padding:0;
        margin:0;
        margin-bottom:5px;
        background-color:rgba(14,72,125,0.20);    
    } 
	
    ul.cm-menu div.grid-12 div.grid-3 h3,
    ul.cm-menu div.grid-12 div.grid-4 h3,
    ul.cm-menu div.grid-12 div.grid-5 h3,
    ul.cm-menu div.grid-12 div.grid-2 h3,
    ul.cm-menu div.grid-12 div.grid-12 h3{
        border-bottom:0;
        font-size:0.95em;
        padding-bottom:2px;
        border-bottom: 1px solid rgba(63, 149, 219, 0.25);
    }
	
    .custom-sub .grid-12 .card, 
    .custom-sub .grid-12 p#missionp #textalert {
        display:none;
    }
	
    .custom-sub .grid-12 .grid-2 li,
    .custom-sub .grid-12 .grid-3 li,
    .custom-sub .grid-12 .grid-4 li,  
    .custom-sub .grid-12 .grid-5 li {
        background-color:rgba(6,53,96,1);  
    }
}
/***********************************************************
    Utility Nav Updates - 11/15/18
**********************************************************/
/* Style Modifications for new Header */
.cm-menu li.calendarLink > a,
.cm-menu li a.moreLink,
.cm-menu li a.moreLink:visited{
	color:#ffc239;
	/*font-style: italic;*/
	font-weight: 650;
}
/* Fix for search box placement */
.search-box { line-height: 40px;}
.search-box button { padding-top:5px; }

/*** NAV UPDATE 5/20/19 ************/
li#current-students .hash-tag-msg .btn, 
.call-to-action .btn {
    margin-left: 0px;
    margin-right: 0px;
}
li#current-students div.grid-4 div.card div.card-content ul.link-list {
    margin-top: 20px;        
}